Subject: GA-DIGEST V1 #129
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, August 30 2000          Volume 01 : Number 129

----------------------------------------------------------------------

Date: Tue, 29 Aug 2000 08:18:32 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] DNSO Review Committee

It seems to me that one set of benchmarks that should be used in performing
the DNSO Review should be the ICANN Bylaws.  They in fact provide some
direction for the DNSO, including the Names Council.  The following exerpts
come from an informational paper presented to the Names Council in Yokohama.
They summarize the direction provided in the Bylaws and give some commentary
in that regard.

"According to the ICANN Bylaws, Article VI-B:
·	The purpose of the DNSO is to "advise the Board with respect to
policy issues relating to the Domain Name System."  [Section 1 (a)]
·	To fulfill this purpose, the Names Council (NC) is given the
responsibility for managing the consensus-building process of the DNSO
[Section 2 (a)].
As has been clearly demonstrated in the first year of the DNSO's history,
the task of managing the consensus-building process is extremely
challenging.

The Bylaws provide some specific direction with regard to how the NC should
manage the consensus-building process.  Section 2 (b) reads:
·	"It shall adopt such procedures and policies as it sees fit to carry
out that responsibility, including the designation of such research or
drafting committees, working groups and other bodies of the GA as it
determines are appropriate to carry out the substantive work of the DNSO."
·	It is "responsible for ensuring that all responsible views have been
heard and considered prior to a decision by the NC." 

Section 2 (c) and (d) provide some detail with regard to the process that
should be followed:
1.	"Constituencies or GA participants may propose that the NC consider
domain name policies or recommendations."
2.	"If the NC undertakes consideration of a domain name topic, or if a
Constituency so requests, the NC shall designate one or more research or
drafting committees, or working groups of the GA, as appropriate to evaluate
the topic, and shall set a time frame for the report of such committee or
working group."
3.	"Following the receipt of a report or recommendation from such a
body, the NC may accept the report or recommendation for submission to the
Constituencies for comment and consultation, or return the report or
recommendation to the body from which it originated for further work."
4.	"After the report or recommendation is submitted to the
Constituencies and the comment period for the Constituencies has expired,
the NC shall evaluate the comments to determine whether there is a basis for
a consensus recommendation to the Board."
5.	"If two-thirds (2/3) of the members of the NC determine that the
DNSO process has produced a community consensus, that consensus position
shall be forwarded to the Board as a consensus recommendation, along with
all materials or other information that could reasonably be relevant to the
Board's review of that determination, including (but not limited to) the
dissenting statement(s) of any member(s) of the NC."
6.	"If more than one-half (1/2) but less than two-thirds (2/3) of the
members of the NC determine that the DNSO process has produced a community
consensus, that position may be forwarded to the Board as a NC
recommendation, along with statements of majority and minority views, and
any separate or dissenting statement(s) of any member(s) of the NC."
7.	"Any proposed recommendation that is not supported by an affirmative
vote of one-half (1/2) of the members of the NC may be returned to the body
from which it originated, or may be assigned to a new body, for further
work. In such a case, the NC may report to the board the lack of a consensus
and the steps, if any, it plans to take from this point forward with respect
to this particular recommendation."
8.	"The NC is responsible for ensuring that the Board is informed of
any significant implementation or operational concerns expressed by any
responsible party."

Managing the above process for just one proposed domain policy or
recommendation requires considerable time and resources.  Managing it for
multiple proposed policies and/or recommendations simultaneously demands
even more time and resources.

In my opinion, an overriding objective of the DNSO should be to minimize the
amount of subjectivity and increase the amount of measurable objective
criteria in the consensus-building process.  This should result in clearer
direction for working groups, committees, Constituencies, etc. and it should
therefore make it more readily possible for the NC to perform its role of
managing the consensus-building process in a way that will create increased
confidence throughout the Internet community.

Chuck Gomes 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 30 Aug 2000 11:17:58 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Re: Domain Policy Discussion List Broken...?

On the Domain-Policy Discussion List on Tue
29 Aug 2000 09:07:40 -0400, Ron Bennet wrote:

> It appears somewhere there's something broken again
> with the list. I can't find anything wrong on my side...

> No mail received from list since Aug-25...

 > The problem may have something to do with another
> recent lists.netsol.com address change that hasn't
> fully propagated based on the fact that previous emails
> contained this in the Receive header line...

> Received: from lists.netsol.com (lists.internic.net
> [198.41.0.15] (may be forged))

 I did not receive this email but picked it up checking the August archives:

http://lists.netsol.com/cgi-bin/wa?A0=domain-policy&D=1&H=0&O=D&T=0

 From the archives I can see that I have received some emails in the past
few days but not others.  I cannot figure out why the difference.  And the
volume of postings (present in the archives) seems exceedingly low for that
high-volume list.

Can anybody on this list help solve the problem?

Regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 30 Aug 2000 09:39:39 +0200
From: Harald Alvestrand <[email-masked]>
Subject: My DNSO review comment (Re: [ga] DNSO Review Committee)

To the point of the review comittee deliberations that says:

>-  Does the current constituency division minimize the effectiveness
>     of the DNSO and NC?

Just for the record, I think that the constituency structure of the DNSO is 
a fundamental reason for the DNSO's problems.

The constituency structure has led to:

- - Polarization, as those who are in the DNSO to represent a constituency 
feel obliged to serve that constituency's interests whether that makes 
sense in a global context or not

- - Underrepresentation, since many interested voices have trouble fitting 
into one or another of the constituencies

- - Overrepresentation, since many interested voices (Business and IP are the 
most obvious) find themselves natural parts of several constituencies

- - Misrepresentation, since the selection of a few people to act as 
spokesmen for a constituency obscures the sometimes significant differences 
of opinion within a constituency

I believe part of the problems the DNSO has had in reaching anything like a 
consensus position on *anything* is rooted in the constituency structure.
(It is also rooted in the presence of a number of very loud voices that 
should, on the basis of democratic process, be heard, but where the owners 
of the voices have neither the inclination nor the temperament to reach for 
consensus. Reaching consensus in a loud environment will always be hard.)

The constituency structure is a failure and should be abandoned.

              Harald

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 30 Aug 2000 08:35:32 -0400 (EDT)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: Re: My DNSO review comment (Re: [ga] DNSO Review Committee)

I agree so much I intend to quote this post often.

On Wed, 30 Aug 2000, Harald Alvestrand wrote:

> To the point of the review comittee deliberations that says:
> 
> >-  Does the current constituency division minimize the effectiveness
> >     of the DNSO and NC?
> 
> Just for the record, I think that the constituency structure of the DNSO is 
> a fundamental reason for the DNSO's problems.
> 
> The constituency structure has led to:
> 
> - Polarization, as those who are in the DNSO to represent a constituency 
> feel obliged to serve that constituency's interests whether that makes 
> sense in a global context or not
> 
> - Underrepresentation, since many interested voices have trouble fitting 
> into one or another of the constituencies
> 
> - Overrepresentation, since many interested voices (Business and IP are the 
> most obvious) find themselves natural parts of several constituencies
> 
> - Misrepresentation, since the selection of a few people to act as 
> spokesmen for a constituency obscures the sometimes significant differences 
> of opinion within a constituency
> 
> I believe part of the problems the DNSO has had in reaching anything like a 
> consensus position on *anything* is rooted in the constituency structure.
> (It is also rooted in the presence of a number of very loud voices that 
> should, on the basis of democratic process, be heard, but where the owners 
> of the voices have neither the inclination nor the temperament to reach for 
> consensus. Reaching consensus in a loud environment will always be hard.)
> 
> The constituency structure is a failure and should be abandoned.
> 
>               Harald
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's hot here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #129
************************